-- 基础信息
base_info = {
	group_id = 133102166
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 166001, monster_id = 28010202, pos = { x = 1549.611, y = 282.157, z = 366.359 }, rot = { x = 0.000, y = 202.446, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 },
	{ config_id = 166002, monster_id = 28010201, pos = { x = 1701.510, y = 286.600, z = 347.580 }, rot = { x = 0.000, y = 235.102, z = 0.000 }, level = 18, drop_tag = "采集动物", area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 166001, 166002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
